/* ALGEMEEN */
body							{ margin:0px;}
h1,h2,h3,h4						{ padding:0px; margin:0px;}
p,li								{ line-height: 18px }
.linkje_naar_rechts				{ float:right;}
.linkje_naar_rechts a			{ color:#000; text-decoration:none;}
.linkje_naar_rechts a:hover		{ color:#ed1c24; text-decoration:none;}
.logo							{ position:absolute; left:50%; margin-left:-512px;}
.under							{ font-size: 10px; line-height: 12px; color: #333; font-family: Arial; font-weight: normal;}

/* MENU */
.menu				{ background:url(../img/achtergrond_menu.png) top center no-repeat; width:1024px; height:33px; position:absolute; left:50%; margin-left:-512px; top:93px;}
.menu li			{ list-style:none; float:left; background:url(../img/menu_left.png) top left no-repeat; line-height:33px;}
.menu li a			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:17px; color:#FFF; line-height:33px; height:33px; text-decoration:none; border-right:1px solid #000; padding:6px 12px; }
.menu li a:hover	{ background:url(../img/menu_over.png) repeat-x; color:#ed1c24;}
.menu #active		{ background:url(../img/menu_over.png) repeat-x; color:#ed1c24;}
.menu_links			{ float:left; margin-left:36px; height:33px; line-height:33px;}
.menu_rechts		{ float:right; margin-right:36px; height:33px; line-height:33px;}

/* WRAPPER */
.wrapper			{ position:absolute; left:50%; margin-left:-495px; width:990px; top:138px; zoom:1;}

/* FOOTER */
.footer				{ height:60px; width:1024px; margin:17px 0px 0px -17px; background:url(../img/footer.png) top no-repeat; }
.footer	p			{ text-align:center; font-family:Arial; padding-top:30px; font-size:12px; color:#e5e5e5; text-decoration:none; }
.footer	p a			{ text-align:center; font-family:Arial; padding-top:30px; font-size:12px; color:#e5e5e5; text-decoration:none; }
.footer	p a:hover	{ text-align:center; font-family:Arial; padding-top:30px; font-size:12px; color:#e5e5e5; text-decoration:none; }

/* TOP OP HOME PAGINA WAAR NIEUWS IN STAAT MET AFBEELDING EN LAATSTE 2 BERICHTEN */
.block_top			{ width:970px; background-color:#FFF; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; z-index:2; float:left;}
	
	/* LINKS */
	.hot-item					{ width:450px; height:300px; float:left; vertical-align: bottom; position:relative;}
	.hot-tekst					{ width:426px; padding:6px 12px; background:url(../img/overlay.png); bottom:0px; position:absolute;}
	.hot-tekst a, span 			{ font-family:Arial, Arial; font-size:12px; color:#fff;}
	.hot-tekst a, span a 		{ color:#fff; font-weight:bold; text-decoration:none;}
	.hot-tekst span a:hover 	{ color:#ed1c24; font-weight:bold; text-decoration:none;}
	.hot-tekst h1				{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#FFF; line-height:33px; }
	
	/* RECHTS */
	.nieuws-blok				{ width:530px; height:300px; float:left; }
	.nieuws-item				{ width:506px; height:150px; float:left; position:relative; padding: 0px 12px 0px 12px; background:url(../img/ak_nieuws_rechts.png) repeat-x;}
	.nieuws-tekst				{ width:506px; bottom:10px; position:absolute;}
	.nieuws-tekst a, p 			{ font-family:Arial, Arial; font-size:12px; color:#333;}
	.nieuws-tekst a, p a 		{ color:#000; font-weight:bold; text-decoration:none;}
	.nieuws-tekst p a:hover 	{ color:#ed1c24; font-weight:bold; text-decoration:none;}
	.nieuws-tekst h1			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; }

/* STANDEN BLOK */
.standen				{ width:440px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin-top:17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.standen p				{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:20px; margin:5px 0px; padding:0px; }
.standen img			{ margin:5px 0px 0px 0px; }
.standen p a			{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:20px; text-decoration:none; margin:5px 0px; padding:0px; }
.standen a:hover 		{ color:#ed1c24; }
.standen-wit			{ background-color:#fff; border-bottom:0px; border-top:0px; text-decoration:none;}
.standen-kleur			{ background-color:#f8f8f8; border-bottom:1px solid #e8e8e8; border-top:1px solid #e8e8e8; text-decoration:none;}
.standen-heracles		{ background-color:#000; color:#FFF; border-bottom:1px solid #e8e8e8; border-top:1px solid #e8e8e8; text-decoration:none; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
.standen-heracles p		{ color:#FFF; text-decoration:none;}
.standen h1				{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; }

/* NIEUWS OPSOMMING HOME PAGINA */
.nieuws-totaal			{ width:440px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin-top:17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.item-nieuws			{ background-color:#fff; border-bottom:0px; border-top:0px; text-decoration:none;}
.item-nieuws p			{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:34px; margin:0px; padding:0px; }
.item-nieuws p a		{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:34px; text-decoration:none; margin:0px; padding:0px; }
.item-nieuws a:hover 	{ color:#ed1c24; }
.nieuws-datum			{ font-family:Arial,Arial; font-size:12px; color:#6e6e6e; line-height:34px; }
.kleur-nieuws			{ background-color:#f8f8f8; border-bottom:1px solid #e8e8e8; border-top:1px solid #e8e8e8; text-decoration:none;}
.kleur-nieuws p			{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:34px; margin:0px; padding:0px; }
.kleur-nieuws p a		{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:34px; text-decoration:none; }
.kleur-nieuws a:hover 	{ color:#ed1c24; }
.nieuws-totaal h1		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; }

/* HOME GEEF JE IEDEALE OPSTELLING */
.opstelling-home				{ width:440px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin-top:17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.opstelling-home h1		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; margin-bottom:10px; }
#voetbalveld			{ position:absolute; margin-left:240px; margin-top:-70px; width:209px; height:150px; }
.opstelling-home li		{ border-bottom:1px solid #ccc; padding:3px 0px 0px 30px; margin:6px 50px 6px 20px; list-style:none; color:#000; font-weight:bold; text-decoration:none; background:url(../img/bal.png) left no-repeat}
.opstelling-home li a		{ font-family:Arial,Arial; font-size:12px; color:#000; font-weight:bold; text-decoration:none;}
.opstelling-home li a:hover	{ color:#ed1c24; text-decoration:none;}

/* GEEF JE CIJFERS DOOR OP DE HOME PAGINA */
.cijfers-home			{ width:260px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin:17px 0px 0px 17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.cijfers-home h1		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; margin:0px -5px 10px -3px; }
.cijfers-home li		{ border-bottom:1px solid #ccc; padding:3px 0px 0px 30px; margin:6px 10px 6px 20px; list-style:none; color:#000; font-weight:bold; text-decoration:none; background:url(../img/bal.png) left no-repeat}
.cijfers-home li a			{ font-family:Arial,Arial; font-size:12px; color:#000; font-weight:bold; text-decoration:none;}
.cijfers-home li a:hover	{ color:#ed1c24; text-decoration:none;}

/* AANMELDEN */
.aanmelden				{ width:196px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin:17px 0px 0px 17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.aanmelden	h1			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; text-decoration:none; }
.aanmelden	h1 a		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; text-decoration:none; }
.aanmelden	h1 a:hover	{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; text-decoration:none; }

/* POLL OP DE HOME PAGINA */
.poll-home { 
	width: 495px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	margin: 15px 0px 0px 0px;
	float: left;
	background: #fff;
}
.poll-home h1		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; margin-bottom:10px; }
.poll-home li		{ border-bottom:1px solid #ccc; padding:3px 0px 0px 30px; margin:6px 10px 6px 10px; list-style:none; color:#000; font-weight:bold; text-decoration:none; background:url(../img/bal.png) left no-repeat}
.poll-home li a			{ font-family:Arial,Arial; font-size:12px; color:#000; font-weight:bold; text-decoration:none;}
.poll-home li a:hover	{ color:#ed1c24; text-decoration:none;}
.barp 				{ 
	height: 8px;
	background-color: #ee2224;
	margin-left: 17px;
	margin-right: 0px;
	margin-top: 12px;
	left: 0px;
	float: left;
}
.pbox 				{ width: 200px; margin-left: 8px; float: left; text-align: left; background: url(../img/pbox.png); background-repeat: no-repeat; background-position: 0px 0px; }
.pbox:hover 		{ background: url(../img/pcheck.png); background-repeat: no-repeat; background-position: 0px 0px;}
.prehov7 			{ position: absolute; width: 1px; height: 1px; top: 0px; left: 0px; z-index: 0; background: url(../img/pcheck.png);}
.pbox p				{ font-size: 12px; line-height: 16px; color: #000; font-family: Arial; margin-left: 30px; margin-top: 9px; margin-bottom: 0px; margin-right: 0px; font-weight: normal; }
.small				{ font-size: 10px; line-height: 34px; color: #000; font-family: Arial; font-weight: normal; }
.barpover 			{ height: 8px; background-color: #e8e8e8; margin-left: 0px; margin-right: 0px; margin-top: 12px; left: 0px; float: left; }
.poll 				{ position: absolute; width: 350px; height: 222px; top: 1065px; left: 50%; margin-left: -462px; z-index: 5; background: url(../img/poll.jpg); background-repeat: no-repeat; background-position: top left; }
.rangentry6 		{ 
	display: inline-block;
	width: 463px;
	margin-top: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 29px;
	float: left;
	position: relative;
	
}
.naamp 				{ width:205px; margin:3px 0px 3px 0px; float: left; text-align: left; }
.naamp p			{ font-size: 10px; line-height: 16px; color: #333; font-family: Arial; margin: 0px; }
.naamp span			{ color:#333;}

/* DOELPUNT VAN HET SEIZOEN  */
.dvhs_antwoord_wrap {
	width: 350px;
	height: 60px;
	float: left;
	margin: 9px;
}
.dvhs_antwoord_wrap:hover {
	background-image: url('../img/dvhs_bg.jpg');
}
.dvhs_nummer {
	width: 60px;
	height: 60px;
	text-align: center;
	float: left;
}
.dvhs_tekst {
	width: 290px;
	height: 30px;
}
.dvhs_wedstrijd {
	width: 290px;
	height: 30px;
}

.clearBoth {
	clear: both;
}
.stemperc {
	margin: 0;
	text-align: right;
	width: 422px;
	position: absolute;
	top: 11px;
}

/* TWITTER OP DE HOME PAGINA */
.twitter-home			{ width:260px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin:17px 0px 0px 17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.twitter-home h1		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; margin:0px -5px 10px -3px; }
.twitter-home li		{ border-bottom:1px solid #ccc; padding:3px 0px 0px 30px; margin:6px 10px 6px 20px; list-style:none; color:#000; font-weight:bold; text-decoration:none; background:url(../img/bal.png) left no-repeat}
.twitter-home li a			{ font-family:Arial,Arial; font-size:12px; color:#000; font-weight:bold; text-decoration:none;}
.twitter-home li a:hover	{ color:#ed1c24; text-decoration:none;}
.twtr-doc 					{ padding-right: 10px; background: none; }
.twtr-ft 					{ display: none; visibility: hidden; }
.twtr-hd 					{ display: none; visibility: hidden; }
.twtr-avatar 				{ width: 30px; height: 30px; }
.twtr-tweet-wrap 			{ ackground: none; border: none; border-style: none; border-width: 0px; }
.twtr-tweet 				{ background: none; border: none; border-style: none; border-width: 0px; }
.twtr-tweet-text p			{ font-family: Arial; font-size: 11px; color: #333; }
.twtr-tweet-text a			{ font-family: Arial; font-size: 11px; color: #ee2224; }
.twtr-tweet-text em			{ font-family: Arial; font-size: 9px; color: #ee2224; }
.twtr-tweet-text em a		{ font-family: Arial; font-size: 9px; color: #ee2224; }

/* ADVERTENTIES */
.advertenties			{ width:196px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin:17px 0px 0px 17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.advertenties h1		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; margin-bottom:10px; }
.advertenties li		{ border-bottom:1px solid #ccc; padding:3px 0px 0px 30px; margin:6px 10px 6px 10px; list-style:none; color:#000; font-weight:bold; text-decoration:none; background:url(../img/bal.png) left no-repeat}
.advertenties li a		{ font-family:Arial,Arial; font-size:12px; color:#000; font-weight:bold; text-decoration:none;}
.advertenties li a:hover{ color:#ed1c24; text-decoration:none;}

/* TITELS BOVENAAN DE PAGINA'S */
.titels			{ width:480px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin:17px 0px 0px 17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.titels h1		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; }

/* SOCIAL MEDIA */
.socialmedia	{ width:480px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin:17px 0px 0px 17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.socialmedia h1		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; }
.socialmediahome	{ width:440px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin:17px 0px 0px 0px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.socialmediahome h1		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; }
.socialmediabr		{ width:737px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin:17px 0px 0px 0px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.socialmediabr h1	{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; }
.addthisbalk 		{ width: 460px; padding:0px; margin:0px; }
.addthis_button_facebook_like 	{ width:100px;}
.addthis_button_tweet			{ width:100px;}
.addthis_button_google_plusone	{ width:100px;}

/* NIEUWS OPSOMMING NIEUWS PAGINA */
.nieuws-overzicht			{ width:216px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin-top:17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.item-overzicht				{ background-color:#fff; border-bottom:0px; border-top:0px; text-decoration:none;}
.item-overzicht p			{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:16px; margin:0px; padding:0px; }
.item-overzicht p a			{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:16px; text-decoration:none; }
.item-overzicht a:hover 	{ color:#ed1c24; }
.overzicht-datum			{ font-family:Arial,Arial; font-size:12px; color:#6e6e6e; line-height:16px; }
.kleur-overzicht			{ background-color:#f8f8f8; border-bottom:1px solid #e8e8e8; border-top:1px solid #e8e8e8; text-decoration:none;}
.kleur-overzicht p			{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:16px; margin:0px; padding:0px; }
.kleur-overzicht p a		{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:16px; text-decoration:none; }
.kleur-overzicht a:hover	{ color:#ed1c24; }
.nieuws-overzicht h1		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; }
.overzicht-rechts			{ margin-left:10px; font-family:Arial,Arial; font-size:12px; color:#000; line-height:26px; text-decoration:none; display:block;}

/* NIEUWS BERICHT */
.nieuws-bericht				{ width:480px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin:17px 0px 0px 17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.nieuws-bericht span		{ color:#333;}
.nieuws-bericht h1			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; margin-bottom:-5px; }
.nieuws-bericht h2			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:20px; color:#ed1c24; line-height:33px; margin-bottom:-5px; }
.nieuws-bericht h3			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:16px; color:#000; line-height:33px; margin-bottom:-5px; }
.nieuws-bericht h4			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:12px; color:#000; line-height:33px; margin-bottom:-5px; }
.nieuws-bericht-datum		{ font-family:Arial; font-size:11px; color:#8c8c8c; line-height:16px; margin-bottom:10px; }

/* FOTO PAGINA */
.foto-lijst					{ width:480px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin:17px 0px 0px 17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.foto-lijst h1				{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; margin-bottom:-5px; }
.foto-overzicht				{ width:216px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin-top:17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.foto-overzicht h1			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; }
.geen-kleur					{ background-color:#fff; border-bottom:0px; border-top:0px; text-decoration:none;}
.geen-kleur	 p				{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:26px; margin:0px; padding:0px; }
.geen-kleur	 p a			{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:26px; text-decoration:none; }
.geen-kleur	 a:hover 		{ color:#ed1c24; }
.kleur						{ background-color:#f8f8f8; border-bottom:1px solid #e8e8e8; border-top:1px solid #e8e8e8; text-decoration:none;}
.kleur p					{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:26px; margin:0px; padding:0px; }
.kleur p a					{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:26px; text-decoration:none; }
.kleur a:hover				{ color:#ed1c24; }

/* REACTIES WEERGEVEN NIEUWS */
.berichtgeen-kleur					{ background-color:#fff; border-bottom:0px; border-top:0px; text-decoration:none;}
.berichtgeen-kleur	 p				{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:15px; }
.berichtgeen-kleur	 p a			{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:15px; text-decoration:none; }
.berichtgeen-kleur	 a:hover 		{ color:#ed1c24; }
.berichtkleur						{ background-color:#f8f8f8; border-bottom:1px solid #e8e8e8; border-top:1px solid #e8e8e8; text-decoration:none;}
.berichtkleur p						{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:15px; }
.berichtkleur p a					{ font-family:Arial,Arial; font-size:12px; color:#000; line-height:15px; text-decoration:none; }
.berichtkleur a:hover				{ color:#ed1c24; }

/*	OPSTELLING */
.antwoordopstelling				{ width:737px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin-top:17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:relative;}
.antwoordopstelling	h1			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; text-decoration:none; }
.antwoordopstelling	h1 a		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; text-decoration:none; }
.antwoordopstelling	h1 a:hover	{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; text-decoration:none; }

.antwoordopstelling	h2			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#333; line-height:33px; text-decoration:none; }
.antwoordopstelling	h2 a		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#333; line-height:33px; text-decoration:none; }
.antwoordopstelling	h2 a:hover	{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#333; line-height:33px; text-decoration:none; }

.antwoordopstelling	h3			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:18px; color:#ed1c24; line-height:20px; text-decoration:none; }
.antwoordopstelling	h3 a		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:18px; color:#ed1c24; line-height:20px; text-decoration:none; }
.antwoordopstelling	h3 a:hover	{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:18px; color:#ed1c24; line-height:20px; text-decoration:none; }

.antwoordopstelling	h4			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:16px; color:#000; line-height:18px; text-decoration:none; }
.antwoordopstelling	h4 a		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:16px; color:#000; line-height:18px; text-decoration:none; }
.antwoordopstelling	h4 a:hover	{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:16px; color:#000; line-height:18px; text-decoration:none; }

.antwoordopstelling a, p, li						{ font-family:Arial, Arial; font-size:12px; color:#333;}
.antwoordopstelling a, p a, li a					{ color:#000; font-weight:bold; text-decoration:none;}
.antwoordopstelling a:hover, p a:hover				{ color:#ed1c24; font-weight:bold; text-decoration:none;}

.opstellingversturen			{ margin:10px 25px -6px 10px;}
.opstellingweergeven			{ margin:0px 25px -6px 10px;}

.wedstrijdinfo				{ width:737px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin-top:17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x;}
.wedstrijdinfo	h1			{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; }
.wedstrijdinfo	h1 a		{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:33px; text-decoration:none; }

div.container 				{ left:0px; background-image:url('../img/voetbalveld.png'); background-repeat:no-repeat; width:757px; height:550px; float:left; position:relative;}
input.invoeremail 			{ width:300px; }

#pos						{ width:140px; font-size:11px; z-index:1; border: solid 1px #FFF;}

.pos1						{ position:absolute; top:8px; left:302px; width:140px; font-size:11px; z-index:1; text-align:center; 
							-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:6px; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:absolute;}
.pos2						{ position:absolute; top:120px;	left:36px;	width:140px; font-size:11px; z-index:2;  text-align:center;
							-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:6px; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:absolute;}
.pos3						{ position:absolute; top:120px;	left:216px;	width:140px; font-size:11px; z-index:3;  text-align:center;
							-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:6px; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:absolute;}
.pos4						{ position:absolute; top:120px;	left:400px;	width:140px; font-size:11px; z-index:4;  text-align:center;
							-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:6px; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:absolute;}
.pos5						{ position:absolute; top:120px;	left:580px;	width:140px; font-size:11px; z-index:5;	  text-align:center;
							-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:6px; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:absolute;}
.pos6						{ position:absolute; top:245px;	left:105px;	width:140px; font-size:11px; z-index:6;	  text-align:center;
							-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:6px; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:absolute;}
.pos7						{ position:absolute; top:245px;	left:300px;	width:140px; font-size:11px; z-index:7;	  text-align:center;
							-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:6px; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:absolute;}
.pos8						{ position:absolute; top:245px;	left:495px;	width:140px; font-size:11px; z-index:8;	  text-align:center;
							-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:6px; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:absolute;}
.pos9						{ position:absolute; top:375px;	left:105px;	width:140px; font-size:11px; z-index:9;	  text-align:center;
							-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:6px; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:absolute;}
.pos10						{ position:absolute; top:375px;	left:300px;	width:140px; font-size:11px; z-index:10;   text-align:center;
							-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:6px; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:absolute;}
.pos11						{ position:absolute; top:375px;	left:495px;	width:140px; font-size:11px; z-index:11;   text-align:center;
							-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:6px; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:absolute;}

.pos1 p						{ font-family:Arial,Arial; font-size:10px; color:#333; line-height:15px; }
.pos2 p						{ font-family:Arial,Arial; font-size:10px; color:#333; line-height:15px; }
.pos3 p						{ font-family:Arial,Arial; font-size:10px; color:#333; line-height:15px; }
.pos4 p						{ font-family:Arial,Arial; font-size:10px; color:#333; line-height:15px; }
.pos5 p						{ font-family:Arial,Arial; font-size:10px; color:#333; line-height:15px; }
.pos6 p						{ font-family:Arial,Arial; font-size:10px; color:#333; line-height:15px; }
.pos7 p						{ font-family:Arial,Arial; font-size:10px; color:#333; line-height:15px; }
.pos8 p						{ font-family:Arial,Arial; font-size:10px; color:#333; line-height:15px; }
.pos9 p						{ font-family:Arial,Arial; font-size:10px; color:#333; line-height:15px; }
.pos10 p					{ font-family:Arial,Arial; font-size:10px; color:#333; line-height:15px; }
.pos11 p					{ font-family:Arial,Arial; font-size:10px; color:#333; line-height:15px; }

.imgpopjes					{ width:40px; margin:6px auto;}

/* POLL MARTIJN!!!*/
div.pollcontainer 			{ position:absolute; left:0px; top:0px; width:780px; height:468px; }
td.polltitel				{ font-size: 14px; font-weight:bold; color:#000000; background-color:#e8e8e8; padding:3px; text-align:center; }
td.pollspeler				{ font-size: 14px; color:#000000; vertical-align: middle;	}
td.polloptie				{ width:35px; }
td.pollinfo					{ font-size: 14px; color:#000000; font-weight:bold; }
td.pollinfoinhoud			{ font-size: 14px; color:#000000;  }
p.errormsg					{ font-size:11px; color:#ff0000; font-weight:bold; background-color:#ffcccc; border: solid 1px #ff0000;	padding:4px; }

.cijferstitel				{ text-align:center;}
.cijfersspeler				{ width:300px;}
.cijfersitem				{ width:32px;}

.cijfersweergevenblock		{ width:221px; height:77px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:10px; margin-top:17px; float:left; background:#fff url(../img/ak_nieuws_rechts.png) bottom repeat-x; position:relative; }
.cijfersweergevenblock img	{ float:left;}
.cijfersweergevenblock	h1	{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#ed1c24; line-height:24px; text-decoration:none; }
.cijfersweergevenblock	h2	{ font-family:'DINNeuzeitGroteskStdBoldCnRg',Arial; font-size:24px; color:#333; line-height:100px; text-decoration:none; }
.cijfersweergevenblock	 p	{ font-family:Arial,Arial; font-size:12px; color:#33; line-height:15px; }